WordPress.org

Support

Support » Plugins and Hacks » Not working with 3,8,1

Not working with 3,8,1

  • Not working with wp 3.8.1, get the following messages when I update the access token

    oAuth Access Tokens: 	Not Present Deprecated: Function split() is deprecated in /volume1/web/wordpress/wp-content/plugins/tweet-blender/lib/twitteroauth/OAuth.php on line 717 Deprecated: Function split() is deprecated in /volume1/web/wordpress/wp-content/plugins/tweet-blender/lib/twitteroauth/OAuth.php on line 721 Deprecated: Function split() is deprecated in /volume1/web/wordpress/wp-content/plugins/tweet-blender/lib/twitteroauth/OAuth.php on line 721 Deprecated: Function split() is deprecated in /volume1/web/wordpress/wp-content/plugins/tweet-blender/lib/twitteroauth/OAuth.php on line 721 Use your Twitter account to login.

    and the widget shows:

    Notice: Undefined property: stdClass::$retweeted_status in /volume1/web/wordpress/wp-content/plugins/tweet-blender/lib/lib.php on line 581 Notice: Undefined index: widget_show_follow_link in /volume1/web/wordpress/wp-content/plugins/tweet-blender/lib/lib.php on line 724 Notice: Undefined index: widget_show_reply_link in /volume1/web/wordpress/wp-content/plugins/tweet-blender/lib/lib.php on line 724

    It works fine on another wp installation wp 3.6.1

    https://wordpress.org/plugins/tweet-blender/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Not working with 3,8,1’ is closed to new replies.